This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676458 - CVE-2010-4728 CVE-2011-0535 CVE-2011-0911 zikula various flaws [epel-all] [NEEDINFO]
CVE-2010-4728 CVE-2011-0535 CVE-2011-0911 zikula various flaws [epel-all]
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: zikula (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Nalley
Fedora Extras Quality Assurance
fst_owner=jtaylor
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4728 CVE-2011-0535 CVE-2011-0911
  Show dependency treegraph
 
Reported: 2011-02-09 17:23 EST by Vincent Danen
Modified: 2014-12-09 07:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jtfas90: needinfo? (david)


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-02-09 17:23:58 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676450

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-02-09 17:24:25 EST
    Adding parent bug CVE-2011-0535
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676450,676452
Comment 2 Vincent Danen 2011-02-09 17:24:47 EST
    Adding parent bug CVE-2011-0911
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676450,676452,676454
Comment 3 Jason Taylor 2014-12-09 07:30:43 EST
Hi David,

Have you had a chance to review my emails and/or this ticket? If I can provide any further assistance just let me know.

JT

Note You need to log in before you can comment on or make changes to this bug.